.container {
	max-width: 1420px;
}

.newslist {
	padding: 110px 0px;
	background-color: #f9fcfb;
}

.casesort h2 {
	font-size: 36px;
	color: #009c4a;
}

.flexrow {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
}

.caselist_nav {
	justify-content: flex-start;
	margin-top: 50px;
}

.caselist_nav p {
	font-size: 24px;
	color: #bdbdbd;
	margin-right: 20px;
}

.caselist_nav a {
	font-size: 18px;
	color: #666666;
	display: block;
	/* width: 112px;
	height: 48px; */
	border-radius: 24px;
	border: solid 1px #009c4a;
	text-align: center;
	line-height: 44px;
	margin-left: 25px;
	padding: 0 15px;
	transition: all .5s;
}

.caselist_bot {
	margin-top: 80px;
}

.caselist_bot ul li {
	width: 31%;
	height: auto;
	float: left;
	margin-right: 45px;
	margin-bottom: 65px;
	transition: all .5s;
}

.caselist_bot ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

.caselist_bot ul li a .caselist_liimg {
	width: 100%;
	height: 320px;
	border-radius: 6px;
	overflow: hidden;
}

.caselist_bot ul li a .caselist_liimg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s;
}

.caselist_lititle {
	height: 110px;
	width: 100%;
	padding: 0px 30px;
	background-color: #ffffff;
}

.caselist_lititle h3 {
	font-size: 20px;
	color: #666666;
}

.newslist_link {
	width: 115px;
	height: 33px;
	background: url(../images/newslist_link_ico.png) no-repeat left;
	background-size: 33px;
	transition: all .5s;
}

.newslist_link span {
	font-size: 16px;
	padding-left: 40px;
	color: #999999;
	line-height: 30px;
	transition: all .5s;
}

.caselist_bot ul li:nth-child(3n) {
	margin-right: 0px;
}

.caselist_bot ul li:hover .caselist_liimg img {
	transform: scale(1.1);
}

.caselist_bot ul li:hover .newslist_link span {
	font-size: 16px;
	color: #009c4a;
	letter-spacing: 1px;
}

@media (max-width: 999px) {
	.container {
		max-width: 95%;
		margin: 0 auto;
	}

	.newslist {
		padding: 60px 0px;
	}

	.caselist_nav p {
		margin-right: 0px;
	}

	.caselist_bot ul li {
		width: 100%;
		margin: 0px;
		height: auto;
		margin-bottom: 40px;
	}

	.caselist_bot ul li a .caselist_liimg {
		height: auto;
	}

	.caselist_lititle h3 {
		width: 100%;
		padding-top: 10px;
	}
}
